﻿/*dark blue 0063a7
  yellow #f9a200  */
body {
    font-family:'Century Gothic',sans-serif;
    font-size: 12px;
    color:#3a3a3a
    /*R: 58 G: 58 B: 58*/
}

H3{
    font-family:inherit;
    font-size: 14px;
    color:#0063a7
    /*R: 0 G: 99 B: 167*/

}

    
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

a{
    text-decoration:none;
    color:#0063a7;
}

a:hover {
    text-decoration:underline;
    color:#0097ff;
    
}

a:visited{
    color:#0063a7;
}


a:after{
    color:#0063a7;
}
    
th, td {
    padding: 0px;

}
    
td.NavSection{
    padding:inherit;
    font-size:inherit;
    font-weight:bolder;

}

table{
    border-collapse: separate; 
    border-spacing: 0px; 
}

img
{
    border:none;

}